/* Class = "NSTextFieldCell"; title = "Menu"; ObjectID = "0Xd-WX-inQ"; */
"0Xd-WX-inQ.title" = "Kieslys";

/* Class = "NSButtonCell"; title = "Verify browser code signature"; ObjectID = "5iy-N0-XZz"; */
"5iy-N0-XZz.title" = "Bevestig webblaaierkodestempel";

/* Class = "NSTextFieldCell"; title = "Integration"; ObjectID = "63k-i1-Y49"; */
"63k-i1-Y49.title" = "Integrasie";

/* Class = "NSTextFieldCell"; title = "Export unencrypted item overviews so application launchers like Alfred, Quicksilver, and LaunchBar can read 1Password bookmarks."; ObjectID = "6YZ-Ac-vZR"; */
"6YZ-Ac-vZR.title" = "Stuur ongeënkripteerde itemoorsigte uit sodat toepassingslanseerders soos Alfred, Quicksilver en Launchbar 1Password-boekmerke kan lees.";

/* Class = "NSButtonCell"; title = "Numbers and symbols are sorted first"; ObjectID = "P4R-uf-eUc"; */
"P4R-uf-eUc.title" = "Getalle en simbole word eerste gesorteer";

/* Class = "NSButtonCell"; title = "Show Item > Copy JSON menu item"; ObjectID = "eVS-w3-F41"; */
"eVS-w3-F41.title" = "Toon Item > Kopieer JSON-keuselysitem";

/* Class = "NSTextFieldCell"; title = "Sorting"; ObjectID = "iSb-i3-KBY"; */
"iSb-i3-KBY.title" = "Sorteer";

/* Class = "NSTextFieldCell"; title = "Browser Extension"; ObjectID = "neC-kd-JBx"; */
"neC-kd-JBx.title" = "Webblaaieruitbreiding";

/* Class = "NSButtonCell"; title = "Show Item > Copy UUID menu item"; ObjectID = "oNn-FF-Ndl"; */
"oNn-FF-Ndl.title" = "Toon Item > Kopieer UUID-keuselysitem";

/* Class = "NSButtonCell"; title = "Enable integration with 3rd party apps"; ObjectID = "tin-BV-rCK"; */
"tin-BV-rCK.title" = "Aktiveer integrasie met 3de-partytoeps";

/* Class = "NSTextFieldCell"; title = "Verify the identity of web browsers for added security. Disable to allow 1Password to communicate with unsigned browsers. Disabling verifications lowers your security."; ObjectID = "tw7-az-pof"; */
"tw7-az-pof.title" = "Bevestig die identiteit van webblaaiers vir bykomende veiligheid. Skakel af om 1Password toe te laat om met ongestempelde blaaiers te kommunikeer. Deur bevestigings af te skakel word u veiligheid verlaag.";

